POST v1/02/KPL
No documentation available.
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| details | No documentation available. |
Define this parameter in the request body. |
Request body formats
application/json, text/json
Sample:
{
"KPL01": {
"vcn_no": "sample string 1"
},
"KPL02": {
"be_no": "sample string 1",
"be_date": "sample string 2"
},
"KPL03": {
"shipping_bill_no": "sample string 1",
"shipping_bill_date": "sample string 2"
}
}
application/xml, text/xml
Sample:
<KPL_UlipClass xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/eonepayapi.Models">
<KPL01>
<vcn_no>sample string 1</vcn_no>
</KPL01>
<KPL02>
<be_date>sample string 2</be_date>
<be_no>sample string 1</be_no>
</KPL02>
<KPL03>
<shipping_bill_date>sample string 2</shipping_bill_date>
<shipping_bill_no>sample string 1</shipping_bill_no>
</KPL03>
</KPL_UlipClass>
application/x-www-form-urlencoded
Sample:
Response Information
No documentation available.
Response body formats
application/json, text/json
Sample:
{
"Status": true,
"Message": "sample string 2",
"Data": {},
"ReturnValue": "sample string 4",
"DataList": [
{},
{},
{}
],
"error": {
"status": true,
"message": "sample string 2",
"data": {}
}
}
application/xml, text/xml
Sample:
<ResponsesData xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/eonepayapi.Models">
<Data />
<DataList xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:anyType />
<d2p1:anyType />
<d2p1:anyType />
</DataList>
<Message>sample string 2</Message>
<ReturnValue>sample string 4</ReturnValue>
<Status>true</Status>
<error>
<data />
<message>sample string 2</message>
<status>true</status>
</error>
</ResponsesData>